Subject: Re: [lojban] Get Much Ca$h !

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 25 Sep 2000 23:27:13 GMT

>Doh. And I got good marks in my formal mathie logic class, believe it
>or not.

I probably would make the same mistake when not paying special
attention. Lojban negation scope is not very user-friendly.

> >Maybe something like {le ka snamapti zo rabin a zo robin}}.
>
>I like se sance better, actually.

But can words emit sounds?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.